Subject: New Reply Received - Order 6326589730 Item Refunded Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 15:37:31 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Order 6326589730 Item Refunded Issue  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please note I have already bought a new item with the correct size it was ordered the same day when I made the return.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I would like you to solve this simple issue and refund my amount by any means possible.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Or generate manual refund if automated is not possible.</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Thank you</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Ahmad</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, July 17, 2021 11:36 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2852940] - Order 6326589730 Item Refunded Issue
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,</div>
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">​</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">Thank you for getting in touch with us.</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">​<br>
</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">We would like to inform you that due to technical issue the item not appear in our system However we suggest you a voucher of value SAR 13 as refund for the item since we can not initiate the refund online. Please
 inform us if you agree with this .</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"> <br>
We look forward to hearing from you.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2852940